<?xml version="1.0" encoding="utf-8"?>
<MenuItem version="1.0">
  <item_text>
    <TEXT default_lang="en" str="YouTube" />
  </item_text>
  <item_help>
    <TEXT default_lang="en" str="YouTube" />
  </item_help>
  <item_icon>
	<LEFT str="Youtube.png"/>
  </item_icon>
  <item_action>
    <ACTION type="JAVA" suite_name="YouTube" suite_vendor="YouTube" entry_point="com.google.minitube.MiniTubeMidlet" />
  </item_action>
</MenuItem>